@charset "utf-8";
/* CSS Document */


body
{
	color:#fff;
	background:center top no-repeat #1755d3;
	margin:15px auto
}


#indexcountry
{ float:right;
margin-right:20px
}

#indexcountry td
{
	padding-left:8px
}

#indexcountry select, option
{
	background:none;
	color:#9fc0d0;
	border:1px solid #c4def4
}

#indexlogo
{
	clear:both;
	margin:0 auto 0 auto;
	text-align:center;
	padding-top:150px
}